{% extends "admin/base.html.jinja" %}
{% block content %}
  <section class="container mb-5">
    <div class="d-flex flex-column align-items-strech gap-2">
      <div class="card">
        <div class="card-header">Ihr API Token</div>
        <div class="card-body">
          <div class="d-flex flex-column align-items-strech gap-2">
            <div>{{ token }}</div>
            <a href="/admin/" class="btn btn-outline-secondary">Zur Konsole</a>
          </div>
        </div>
      </div>
    </div>
  </section>
{% endblock %}
